This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 830204 - false positive.
false positive.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: rkhunter (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 10:31 EDT by Dave Jones
Modified: 2015-01-04 17:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 14:36:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2012-06-08 10:31:35 EDT
similar to bug 553134, krb5-libs creates /usr/share/man/man5/.k5identity.5.gz which rkhunter freaks out about.
Comment 1 Kevin Fenzi 2012-06-08 11:11:03 EDT
This should have been fixed already: 

* Fri Nov 25 2011 Kevin Fenzi <kevin@scrye.com> - 1.3.8-11
- Add /usr/share/man/man5/.k5identity.5.gz to whitelisted hidden files. 

Do you have a /etc/rkhunter.conf.rpmnew laying around?
Comment 2 Dave Jones 2012-06-08 14:36:18 EDT
bah, yes. sorry.

Note You need to log in before you can comment on or make changes to this bug.